Loading...
Searching...
No Matches
Opm::Properties::BaseEpsilon< TypeTag, TTag::FiniteDifferenceLocalLinearizer > Struct Template Reference

The base epsilon value for finite difference calculations. More...

`#include <fvbasefdlocallinearizer.hh>`

## Public Types

using | type = GetPropType<TypeTag, Properties::Scalar>

## Static Public Attributes

static constexpr type | value

## Detailed Description

template<class TypeTag>
struct Opm::Properties::BaseEpsilon< TypeTag, TTag::FiniteDifferenceLocalLinearizer >

The base epsilon value for finite difference calculations.

## Member Data Documentation

## value

template<class TypeTag>

type Opm::Properties::BaseEpsilon< TypeTag, TTag::FiniteDifferenceLocalLinearizer >::value

static constexpr

Initial value:
= std::max<type>(0.9123e-10,
std::numeric_limits<type>::epsilon() * 1.23e3)

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbasefdlocallinearizer.hh